summaryrefslogtreecommitdiff
path: root/package.sh
diff options
context:
space:
mode:
authorGraham Dumpleton <Graham.Dumpleton@gmail.com>2019-12-20 17:11:31 +1100
committerGraham Dumpleton <Graham.Dumpleton@gmail.com>2019-12-20 17:11:31 +1100
commit2b51ee931265a77a2afd148dde3264c2b2600e67 (patch)
tree5b7e955e4ff424ecd34b9260cc6af1253fca4e7b /package.sh
parent217e80b7436035723b80ff02ee349365e8553dfc (diff)
parent4b89893ca3832adae3c464716634932cb5db47ab (diff)
downloadmod_wsgi-4.7.0.tar.gz
Merge branch 'release/4.7.0'4.7.0
Diffstat (limited to 'package.sh')
-rwxr-xr-xpackage.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/package.sh b/package.sh
new file mode 100755
index 0000000..a9d9768
--- /dev/null
+++ b/package.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+set -eo pipefail
+
+rm -rf dist
+
+rm -f pyproject.toml
+
+python setup.py sdist
+
+ln -s pyproject.toml.in pyproject.toml
+
+python setup.py sdist
+
+rm -f pyproject.toml